Fri, 03 Dec 2021 13:04:01 UTC

Information for RPM qt5-qttools-common-5.11.1-5.el8.noarch.rpm

ID11174
Nameqt5-qttools-common
Version5.11.1
Release5.el8
Epoch
Archnoarch
SummaryCommon files for qt5-qttools
DescriptionCommon files for qt5-qttools.
Build Time2019-06-04 00:36:08 GMT
Size19952
37f254ab5540cd4273f15e7992353d2d
LicenseLGPLv3 or LGPLv2
Buildrootdist-c8-build-5204-1171
Provides
qt5-qttools-common = 5.11.1-5.el8
Obsoletes
qt5-designer-plugin-webkit < 5.9.0
qt5-qttools-libs-clucene < 5.9.0
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/share/licenses/qt5-qttools-common0
/usr/share/licenses/qt5-qttools-common/LICENSE.LGPL37651
Component of
1 through 7 of 7
Buildroot descending sort Created State
dist-c8-build-10797-3152 2019-11-11 20:20:17 expired
dist-c8-build-10661-3097 2019-11-08 23:22:09 expired
dist-c8-build-6517-1545 2019-06-05 00:45:55 expired
dist-c8-build-6110-1421 2019-06-04 15:04:31 expired
dist-c8-build-5851-1356 2019-06-04 10:43:11 expired
dist-c8-build-5697-1313 2019-06-04 07:34:51 expired
dist-c8-build-5329-1210 2019-06-04 02:08:34 expired